<?xml ver="1.0" encoding="gb2312"?>
<config>
    <fi sf="update/download/CDN_MM.exe.jpg" df="CDN_MM.exe" ver=131></fi>
	<fi sf="update/download/fmodex.dll.jpg" df="fmodex.dll" ver=100></fi>
	<fi sf="flash/clock.swf" df="flash/clock.swf" ver=100></fi>
	<fi sf="flash/open.swf" df="flash/open.swf" ver=100></fi>
	<fi sf="update/download/sound/0.mp3.jpg" df="sound/0.mp3" ver=100></fi>
	<fi sf="update/download/sound/1.mp3.jpg" df="sound/1.mp3" ver=100></fi>
	<fi sf="update/download/sound/2.mp3.jpg" df="sound/2.mp3" ver=100></fi>
	<fi sf="update/download/sound/3.mp3.jpg" df="sound/3.mp3" ver=100></fi>
	<fi sf="update/download/sound/4.mp3.jpg" df="sound/4.mp3" ver=100></fi>
	<fi sf="update/download/sound/5.mp3.jpg" df="sound/5.mp3" ver=100></fi>
	<fi sf="update/download/sound/atk.ogg.jpg" df="sound/atk.ogg" ver=100></fi>
	<fi sf="update/download/sound/bk.mp3.jpg" df="sound/bk.mp3" ver=100></fi>
	<fi sf="update/download/sound/cp.wav.jpg" df="sound/cp.wav" ver=100></fi>
	<fi sf="update/download/sound/dnrj_sgydrj.mp3.jpg" df="sound/dnrj_sgydrj.mp3" ver=100></fi>
	<fi sf="update/download/sound/jdks.mp3.jpg" df="sound/jdks.mp3" ver=100></fi>
	<fi sf="update/download/sound/Magic.ogg.jpg" df="sound/Magic.ogg" ver=100></fi>
	<fi sf="update/download/sound/ndhh.mp3.jpg" df="sound/ndhh.mp3" ver=100></fi>
	<fi sf="update/download/sound/sbl_byqny.mp3.jpg" df="sound/sbl_byqny.mp3" ver=100></fi>
	<fi sf="update/download/sound/zhn_sll.mp3.jpg" df="sound/zhn_sll.mp3" ver=100></fi>
	<fi sf="images/arcade/bet.jpg" df="images/arcade/bet.jpg" ver=101></fi>
	<fi sf="images/arcade/custom_game.jpg" df="images/arcade/custom_game.jpg" ver=100></fi>
	<fi sf="images/arcade/stage.jpg" df="images/arcade/stage.jpg" ver=100></fi>
	<fi sf="images/arcade/task.jpg" df="images/arcade/task.jpg" ver=103></fi>
	<fi sf="images/baike/baike.jpg" df="images/baike/baike.jpg" ver=100></fi>
	<fi sf="images/card/card_bk_big.jpg" df="images/card/card_bk_big.jpg" ver=100></fi>
	<fi sf="images/card/card_bk_mini.jpg" df="images/card/card_bk_mini.jpg" ver=100></fi>
	<fi sf="images/card/card_bk_mini_1.jpg" df="images/card/card_bk_mini_1.jpg.jpg" ver=100></fi>
	<fi sf="images/card/card_bk_mini_t.jpg" df="images/card/card_bk_mini_t.jpg" ver=100></fi>
	<fi sf="images/card/card_bk_small.jpg" df="images/card/card_bk_small.jpg" ver=100></fi>
	<fi sf="images/card/card_bk_small_1.jpg" df="images/card/card_bk_small_1.jpg" ver=100></fi>
	<fi sf="images/card/card_focus.gif" df="images/card/card_focus.gif" ver=100></fi>
	<fi sf="images/card/card_focus_mini.gif" df="images/card/card_focus_mini.gif" ver=100></fi>
	<fi sf="images/card/card_trans_big.gif" df="images/card/card_trans_big.gif" ver=100></fi>
	<fi sf="images/card/card_trans_small.gif" df="images/card/card_trans_small.gif" ver=100></fi>
	<fi sf="images/card_editor/bk.jpg" df="images/card_editor/bk.jpg" ver=100></fi>
	<fi sf="images/card_shop/card_shop.jpg" df="images/card_shop/card_shop.jpg" ver=100></fi>
	<fi sf="images/card_shop/card_sold.jpg" df="images/card_shop/card_sold.jpg" ver=100></fi>
	<fi sf="images/note/note.jpg" df="images/note/note.jpg" ver=100></fi>
	<fi sf="images/p2pgame/p2pgame.jpg" df="images/p2pgame/p2pgame.jpg" ver=101></fi>
	<fi sf="images/setting/setting.jpg" df="images/setting/setting.jpg" ver=101></fi>
	<fi sf="images/user_center/chengjiu.jpg" df="images/user_center/chengjiu.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_baike.jpg" df="images/user_center/menu_baike.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_chengjiu.jpg" df="images/user_center/menu_chengjiu.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_movie.jpg" df="images/user_center/menu_movie.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_note.jpg" df="images/user_center/menu_note.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_p2p.jpg" df="images/user_center/menu_p2p.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_user_ai_play.jpg" df="images/user_center/menu_user_ai_play.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_user_card_edit.jpg" df="images/user_center/menu_user_card_edit.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_user_card_shop.jpg" df="images/user_center/menu_user_card_shop.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_user_center.jpg" df="images/user_center/menu_user_center.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_user_home_page.jpg" df="images/user_center/menu_user_home_page.jpg" ver=100></fi>
	<fi sf="images/user_center/movie.jpg" df="images/user_center/movie.jpg" ver=100></fi>
	<fi sf="images/user_center/upgrade.jpg" df="images/user_center/upgrade.jpg" ver=100></fi>
	<fi sf="images/user_center/user_center_1.jpg" df="images/user_center/user_center_1.jpg" ver=100></fi>
	<fi sf="images/user_center/user_center_2.jpg" df="images/user_center/user_center_2.jpg" ver=100></fi>
	<fi sf="images/user_center/user_center_3.jpg" df="images/user_center/user_center_3.jpg" ver=100></fi>
	<fi sf="images/user_center/user_center_4.jpg" df="images/user_center/user_center_4.jpg" ver=100></fi>
	<fi sf="images/user_center/user_center_5.jpg" df="images/user_center/user_center_5.jpg" ver=100></fi>
	<fi sf="images/user_center/user_center_6.jpg" df="images/user_center/user_center_6.jpg" ver=100></fi>
	<fi sf="images/about.jpg" df="images/about.jpg" ver=100></fi>
	<fi sf="images/game_bjc_bk.jpg" df="images/game_bjc_bk.jpg" ver=100></fi>
	<fi sf="images/index.jpg" df="images/index.jpg" ver=100></fi>
	<fi sf="images/menu_client.gif" df="images/menu_client.gif" ver=100></fi>
	<fi sf="images/menu_select.gif" df="images/menu_select.gif" ver=100></fi>
	<fi sf="images/show_area.jpg" df="images/show_area.jpg" ver=100></fi>
	<fi sf="images/task/taskmode.jpg" df="images/task/taskmode.jpg" ver=100></fi>
	<fi sf="images/user_center/menu_angel.jpg" df="images/user_center/menu_angel.jpg" ver=100></fi>
	<fi sf="images/angel/angel_bk.jpg" df="images/angel/angel_bk.jpg" ver=100></fi>
	<fi sf="images/angel/angel_detail_bk.jpg" df="images/angel/angel_detail_bk.jpg" ver=100></fi>
	<fi sf="update/download/select.png" df="select.png" ver=100></fi>
	<fi sf="update/download/CDN_MM_Maker.exe.jpg" df="CDN_MM_Maker.exe" ver=102></fi>
	<fi sf="images/card/card_bk_mini_t_t.jpg" df="images/card/card_bk_mini_t_t.jpg" ver=100></fi>
	<fi sf="images/menu_client.gif" df="images/menu_client.gif" ver=100></fi>
	<fi sf="images/login.gif" df="images/login.gif" ver=100></fi>
	<fi sf="images/user_center/news_bk.jpg" df="images/user_center/news_bk.jpg" ver=100></fi>
	<fi sf="images/user_center/user_history_bk.jpg" df="images/user_center/user_history_bk.jpg" ver=100></fi>
	<fi sf="images/user_center/user_info_bk.jpg" df="images/user_center/user_info_bk.jpg" ver=100></fi>
	<fi sf="images/user_center/gg.gif" df="images/user_center/gg.gif" ver=100></fi>
	<fi sf="images/user_center/hd.gif" df="images/user_center/hd.gif" ver=100></fi>
	<fi sf="images/user_center/xw.gif" df="images/user_center/xw.gif" ver=100></fi>
	<fi sf="images/card_shop/card_sold.jpg" df="images/card_shop/card_sold.jpg" ver=100></fi>
	<fi sf="images/card_editor/table_bk_small_1.jpg" df="images/card_editor/table_bk_small_1.jpg" ver=100></fi>
	<fi sf="images/card_editor/table_bk_small_10.jpg" df="images/card_editor/table_bk_small_10.jpg" ver=100></fi>
	<fi sf="images/card_editor/table_bk_small_20.jpg" df="images/card_editor/table_bk_small_20.jpg" ver=100></fi>
	<fi sf="images/state_text/my_turn.gif" df="images/state_text/my_turn.gif" ver=100></fi>
	<fi sf="images/state_text/oppoent_turn.gif" df="images/state_text/oppoent_turn.gif" ver=100></fi>
	<fi sf="images/state_text/select_aim.gif" df="images/state_text/select_aim.gif" ver=100></fi>
	<fi sf="images/state_text/tb.gif" df="images/state_text/tb.gif" ver=100></fi>
	<fi sf="images/result_bk.jpg" df="images/result_bk.jpg" ver=100></fi>
	<fi sf="images/movie_btn_1.gif" df="images/movie_btn_1.gif" ver=100></fi>
	<fi sf="images/movie_btn_2.gif" df="images/movie_btn_2.gif" ver=100></fi>
	<fi sf="images/paopao.gif" df="images/paopao.gif" ver=100></fi>
	<fi sf="images/angel/select1.gif" df="images/angel/select1.gif" ver=100></fi>
	<fi sf="images/angel/select2.gif" df="images/angel/select2.gif" ver=100></fi>
	<fi sf="images/angel/select3.gif" df="images/angel/select3.gif" ver=100></fi>
	<fi sf="images/card/card_no_4054_small.jpg" df="images/card/card_no_4054_small.jpg" ver=100></fi>
	<fi sf="images/card/card_no_6038_small.jpg" df="images/card/card_no_6038_small.jpg" ver=100></fi>
	<fi sf="images/card/card_no_6038_big.jpg" df="images/card/card_no_6038_big.jpg" ver=100></fi>
	<fi sf="images/card/card_no_6037_small.jpg" df="images/card/card_no_6037_small.jpg" ver=100></fi>
	<fi sf="images/card/card_no_6037_big.jpg" df="images/card/card_no_6037_big.jpg" ver=100></fi>
	<fi sf="images/card_shop/diy_shop.jpg" df="images/card_shop/diy_shop.jpg" ver=100></fi>
	<fi sf="images/arcade/survive.jpg" df="images/arcade/survive.jpg" ver=101></fi>
	<fi sf="images/p2pgame/hall.jpg" df="images/p2pgame/hall.jpg" ver=100></fi>
	<fi sf="images/loading.jpg" df="images/loading.jpg" ver=100></fi>
	<fi sf="images/story/storymode.jpg" df="images/story/storymode.jpg" ver=100></fi>
	<fi sf="images/story/story_battle_bk.jpg" df="images/story/story_battle_bk.jpg" ver=100></fi>
	<fi sf="images/card/card_no_4050_big.jpg" df="images/card/card_no_4050_big.jpg" ver=100></fi>
	<fi sf="images/card/card_no_4050_small.jpg" df="images/card/card_no_4050_small.jpg" ver=100></fi>
	<fi sf="images/card/card_no_4050_mini.jpg" df="images/card/card_no_4050_mini.jpg" ver=100></fi>
	<fi sf="images/card/card_no_4050_mini_t.jpg" df="images/card/card_no_4050_mini_t.jpg" ver=100></fi>
	<fi sf="images/card/card_no_6084_big.jpg" df="images/card/card_no_6084_big.jpg" ver=100></fi>
	<fi sf="images/card/card_no_8001_small.jpg" df="images/card/card_no_8001_small.jpg" ver=100></fi>
	<fi sf="images/card/card_no_8001_big.jpg" df="images/card/card_no_8001_big.jpg" ver=100></fi>
	<fi sf="images/card/card_no_8001_mini.jpg" df="images/card/card_no_8001_mini.jpg" ver=100></fi>
	<fi sf="images/card/card_no_8001_mini_t.jpg" df="images/card/card_no_8001_mini_t.jpg" ver=100></fi>
	<fi sf="images/card/card_no_8001_mini_d.jpg" df="images/card/card_no_8001_mini_d.jpg" ver=100></fi>
	<fi sf="images/card/card_no_8001_mini_d_t.jpg" df="images/card/card_no_8001_mini_d_t.jpg" ver=100></fi>
	<fi sf="images/arcade/task2.jpg" df="images/arcade/task2.jpg" ver=101></fi>
	<fi sf="images/adventure/adventure_start_bk.jpg" df="images/adventure/adventure_start_bk.jpg" ver=100></fi>
	<fi sf="images/adventure/adventure_bk.jpg" df="images/adventure/adventure_bk.jpg" ver=100></fi>
	<fi sf="images/adventure/question_bk.jpg" df="images/adventure/question_bk.jpg" ver=100></fi>
	<fi sf="images/card/card_no_6099_big.jpg" df="images/card/card_no_6099_big.jpg" ver=100></fi>
	<fi sf="images/card/card_no_6099_small.jpg" df="images/card/card_no_6099_small.jpg" ver=100></fi>
	<fi sf="images/battle/battle_main_bk.jpg" df="images/battle/battle_main_bk.jpg" ver=100></fi>
	<fi sf="images/battle/battle_field_bk.jpg" df="images/battle/battle_field_bk.jpg" ver=100></fi>
	<fi sf="images/arcade/watch.jpg" df="images/arcade/watch.jpg" ver=100></fi>
</config>